---
group:
  name: 'DajunZhou'
  description: ''
  projects:
  - name: 'drl_p3k'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'gauss_cmac'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'sghs-cmac'
    description: ''
    mirrorRelease: false
    topic: ''
  